Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## display
Interface TerminalHost

All Known Implementing Classes:
  telnet, vt320

public abstract interface TerminalHost

TerminalHost is an interface for the remote (virtual) end of our connection to the host computer we are connected to.

Version:
  $Id: TerminalHost.html,v 1.1.1.1 2005/09/25 22:40:20 rswindell Exp $
Author:
  Matthias L Jugel, Marcus Meißner

Method Summary
`boolean` | `send(java.lang.String s)` Send a string to the host and return if it was received successfully.

Method Detail

### send

    public boolean send(java.lang.String s)

  Send a string to the host and return if it was received successfully.
  Parameters:
    `s` - the string to send
  Returns:
    True for successful receivement.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD